<?php

namespace Slovocast\Infrastructure\User;

interface UserAuthorizationInterface 
{
    public function hash(string $password): string;
    public function verify(string $password, string $hash): bool;
}
